fop 2.3

## org.apache.fop.util.text
Class EqualsFieldPart.Factory

    java.lang.Object
      org.apache.fop.util.text.EqualsFieldPart.Factory

Enclosing class:
  EqualsFieldPart

    public static class EqualsFieldPart.Factory

extends java.lang.Object

Part factory for "equals".

Constructor Summary
`EqualsFieldPart.Factory()`

Method Summary
`java.lang.String` `getFormat()`
`Part` `newPart(java.lang.String fieldName, java.lang.String values)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EqualsFieldPart.Factory

    public EqualsFieldPart.Factory()

Method Detail

### newPart

    public Part newPart(java.lang.String fieldName,
                        java.lang.String values)

### getFormat

    public java.lang.String getFormat()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.